-- Verify gaia:channel_2016_02_08_create_table_channel_verdor on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `id`, `name`, `is_online` FROM `channel_channelvendor` LIMIT 1;
SELECT `vendor_id`, `type` FROM `channel_channel` LIMIT 1;

ROLLBACK;
